MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
sc::message_struct Struct Reference
Collaboration diagram for sc::message_struct:
[legend]

## Public Attributes
void * | buf
int | size
int | type
struct message_struct * | p

The documentation for this struct was generated from the following file:

- message.h